package com.ssj.service.ai.model;

import com.ssj.bean.sys.homework.domain.HomeworkPicture;
import com.ssj.service.sys.homework.request.CorrectionRequest;

import java.io.Serializable;

public class HomeworkFeedbackPushmqModel implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private CorrectionRequest request;

	private HomeworkPicture homeworkPicture;

    public CorrectionRequest getRequest() {
        return request;
    }

    public void setRequest(CorrectionRequest request) {
        this.request = request;
    }

    public HomeworkPicture getHomeworkPicture() {
        return homeworkPicture;
    }

    public void setHomeworkPicture(HomeworkPicture homeworkPicture) {
        this.homeworkPicture = homeworkPicture;
    }
}
